print.fes {metadynminer} | R Documentation

## Print dimensionality, minimum and maximum of free energy surface

### Description

'print.fes' prints dimensionality, minimum and maximum of free energy in a fes object

### Usage

    ## S3 method for class 'fes'
    print(x, ...)

### Arguments

`x` | fes object
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    tfes

[Package metadynminer version 0.1.6 Index]